<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="./images/favicon.png">
    <link rel="stylesheet" type="text/css" href="/dist/styles.css" />
    <title>Indecision App</title>
</head>
<body>

    <div id="app"></div>
    <script src="/bundle.js"></script>
</body>
</html>